MODULE tuvParameter
  integer,parameter :: nstr=0
  real,parameter    :: wstart=120.000
  real,parameter    :: wstop=735.000
  integer,parameter :: nwint=-11
  character(len=*),parameter :: listFiles='./tables/tuvData/'
  
  !'./tables/tuvData/listFiles.dat'
END MODULE tuvParameter
